
Katello - Bug #5465

subscription-manager register fails with 'One of parameters [organization_id] required but not

specified.'

04/28/2014 09:07 AM - Ivan Necas

Status: Closed   

Priority: High   

Assignee: Thomas McKay   

Category:    

Target version: Katello 2.0   

Difficulty:  Fixed in Releases:  

Triaged: Yes Found in Releases:  

Bugzilla link: 1091991 Red Hat JIRA:  

Pull request:    

Description

Happened when doing this:

subscription-manager register --username admin --password changeme --org ACME_Corporation --env Li

brary

History

#1 - 04/28/2014 01:04 PM - Thomas McKay

- Status changed from New to Assigned

- Assignee set to Thomas McKay

- Triaged changed from No to Yes

#2 - 04/28/2014 01:05 PM - Thomas McKay

- Bugzilla link set to https://bugzilla.redhat.com/show_bug.cgi?id=1091991

#3 - 06/03/2014 02:54 PM - Bryan Kearney

- Status changed from Assigned to Closed

Downstream bug is fixed. Closing this.

#4 - 08/22/2014 08:05 AM - Eric Helms

- translation missing: en.field_release set to 13
